#HomePage {
    color: rgba(0, 0, 0, 0.73);
    width: 100%;
}

.navbar-default .navbar-nav > li > a {
    color: #b81731;

}




.navbar-default .navbar-nav > li.translt > a.translt-active {
    color: #000 !important;
}

.navbar-nav > li.translt {
    color: #000 !important;
}

.banner {

    /*background:url(../images/bg.png)center 20% no-repeat;*/
    position: relative;
    padding: 0;
    background-size: cover !important;
    text-align: center;
}

.banner-cont {
    min-height: 1000px;
    background-size: cover !important;
}

.banner-cont .container {
    padding-top: 185px;
}

.products-wrap img {
    width: 100%;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.half-img {

    padding: 0;

}

.half-img img {
    width: 91%;

}

.half-img.col-md-5 img {
    margin-top: -45px;
}

.banner-cont {
    background: url(../images/banner1.png) center 0% no-repeat;
}

/*-----------------------news----------------------*/
.news-img {
    height: 560px;
    background-size: cover !important;

}

.news-img-layer {
    width: 100%;
    opacity: 0.4;
    height: 560px;
    position: absolute;
    background: #000;
    background: -moz-linear-gradient(#fff, #000);
    background: -webkit-linear-gradient(#fff, #000);
    background: -o-linear-gradient(#fff, #000);
    background: -ms-linear-gradient(#fff, #000); /*For IE10*/
    background: linear-gradient(#fff, #000);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ffffff', endColorstr='#000000'); /*For IE7-8-9*/
}

/*.news-box {*/
    /*width: 46%;*/
    /*display: inline-block;*/
    /*position: absolute;*/
    /*right: 0;*/
    /*top: 0;*/
/*}*/

.news-box a {
    color: #fff;
}

/*.first-news {*/
    /*left: 0;*/
    /*right: initial;*/
/*}*/

.news-sect {

    position: relative;
    background-color: #E8EAEA;
}

.news-txt {
    position: absolute;
    height: 440px;
    top: calc(50% - 220px);
    width: 370px;
    margin-left: calc(50% - 185px);
    padding: 40px;
    background-color: #fff;
    z-index: 1234;
}
.news-sect .section-part{
    position: relative;
}
.news-date {
    position: absolute;
    top: 20px;
    right: 20px;
}

.first-news .news-date {
    right: initial;
    left: 20px;
}

.news-title {
    position: absolute;
    bottom: 20px;
    right: 20px;
    margin-left: 20px;
    font-family: 'Raleway', sans-serif;font-weight: 700;
    font-size: 22px;
    font-weight: 600;
}

.first-news .news-title {
    right: initial;

}

.news-date {
    font-family: 'Raleway', sans-serif;
    color: #fff;
}

.news-date .day {
    font-size: 70px;
    opacity: 0.3;
    display: inline-block;
}

.news-date .inline {
    display: inline-block;
}

.news-date .month {
    font-size: 24px;
    line-height: 29px;
    display: block;
}

.news-date .year {
    font-size: 24px;
    display: block;
}

.news-box .type {
    position: absolute;
    bottom: 50px;
    right: 20px;
    font-size: 24px;
    font-family: 'Raleway', sans-serif;
    opacity: 0.3;
    text-transform: uppercase;
    color: #fff;
    display: block;
}

.first-news .type {
    right: initial;
    left: 20px;
}

/*-----------------------news----------------------*/
.social-img {
    height: 200px;
    background-size: cover !important;
}

.seemore-mask {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .7;
    background-color: rgba(46, 109, 164, 0.85);
}

.seemore-mask a {
    color: #fff !important;
    text-align: center;
    letter-spacing: 1.1px;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    font-weight: bold;
    font-size: 13px;
    line-height: 130px;
    text-align: center;
}

.seemore-mask a img {
    height: 35%;
    margin-top: 24%;
}

#slide-brand {
    opacity: 0.8;
    margin-top: 80px;
    margin-bottom: 50px;
}

#slide-brand .item img {
    display: initial;
    max-height: 65px;
    margin: 0 15px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.slick-arrow {
    width: 4%;
    margin-top: -80px;
    display: inline-block;
}

.slick-list {
    width: 90%;
    display: inline-block;
}

.big-title {
    font-size: 54px;
    line-height: 68px;
}

.competence {
    padding: 20px;
    background-size: cover !important;

}

.compet-txt {
    padding: 35px 10px;
    text-align: left;
    color: #000;
    background-color: #fff;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.compet-txt h5 {
    font-family: 'Raleway', sans-serif;font-weight: 700;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 0;
    padding-bottom: 25px;
    /*display: table-cell;*/
    vertical-align: bottom;
    /*height: 95px;*/
    /*width: 250px;*/
    text-align: center;
    display: block;
}

.compet-descript {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    letter-spacing: 0.3px;
    line-height: 25px;

    color: #313131;
}

.competence-wrap {
    position: relative;
    overflow: hidden;

}
.activities-sect hr
{
    display: block;
    width: 100%;
    border-top: 1px solid #8080804a;
}

.compet-txt img{
    width: 60px;
    margin: 10px auto;
    display: block;
}
.compet-txt {
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
}
.compet-txt ul li{
    position: relative;
}
.compet-txt ul li:before {
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22…2L20.687%2C38.332z%22%2F%3E%0A%09%3C%2Fg%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E%0A);
}
.compet-txt ul li:before {

    content: '';
    position: absolute;
    top: 8px;
    width: 11px;
    height: 11px;
    background-size: 11px auto;
    background-repeat: no-repeat;
}
.competence-wrap:hover .competence {
    transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2); /* IE 9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */
}

.competence {
    height: 400px;
    -webkit-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
}

.grey-bg {
    position: relative;
}

.grey-bg-img {
    position: absolute;
    width: 48%;
    opacity: 0.4;
    top: 0;
    left: 0;
}

@media (max-width: 1200px) {

    .compet-txt h5 {
        font-size: 17px;
    }

    .compet-descript {
        line-height: 21px;
    }

    .seemore-mask {
        position: absolute;
        width: auto;
        height: auto;
        bottom: 0;
        top: 0;
        left: 15px;
        right: 15px;
    }

    /*.content {*/
        /*line-height: 24px;*/
    /*}*/

    .big-title {
        font-size: 50px;
        line-height: 50px;
    }
    .big-title.top-big-title {
        font-size: 34px;
        line-height: 36px;
    }
    .news-txt {

        height: 370px;
        top: calc(50% - 185px);
        width: 350px;
        margin-left: calc(50% - 175px);
    }
    .news-box .type {
        position: absolute;
        bottom: 88px;
    }
    .top-img-ra{
        margin-top: 50px;
    }
}

@media (max-width: 992px) {
    .big-title {
        word-break: break-all;
    }
    .top-img-ra img{
        max-width: 300px;
    }
    .news-txt {
        position: absolute;
        height: 550px;
        top: 80px;
        padding: 35px;
        width: 46%;
        margin-left: 27%;
    }
    .news-img {
        height: 330px;
    }

    .news-date .day {
        font-size: 48px;
    }

    .news-date .month {
        font-size: 19px;
        line-height: 11px;
    }

    .news-date .year {
        font-size: 19px;
    }

    .news-txt {
        position: initial;
        height: auto;
        padding: 15px;
        width: 100%;
        margin-left: 0;
        background-color: transparent;
        text-align: left;
    }

    .news-sect {
        height: auto;
        position: initial;
    }
    .news-box .type {

        position: absolute;
        bottom: -44px;
        color: #171616;
        text-align: center;
        width: calc(100% - 30px);
    }
    .news-box {

        margin-bottom: 90px;
    }
    .news-title {
        text-align: center;
        bottom: -80px;
        right: 20px;
        margin-left: 0;
        width: calc(100% - 30px);
        font-size: 19px;

        color: #434445;
    }

}

@media (max-width: 900px) {
    .banner {
        height: 700px;
        min-height: 500px !important;
        max-height: 700px;

    }
}

@media (width: 768px) {
    .section-part img {
        width: 70%;
    }
    .competence {
        height: 320px;
    }
}

@media (max-width: 768px) {
    .slick-arrow {

        margin-top: -15px;
    }
    .some-space {
        height: 10px;
    }

    #slide-brand .item img {
        max-height: 30px;
    }
    .after-footer {
        font-size: 8px;
    }

    #slide-brand {

        margin-top: 20px;
        margin-bottom: 15px;
    }

    .competence-wrap {
        margin-bottom: 30px;
    }

    .compet-txt h5 {
        display: block;
        height: auto;
        width: auto;
    }

    .banner {
        height: 600px;
        min-height: 500px !important;
        max-height: 600px;

    }

    .banner-cont .container {
        padding-top: 42px;
    }

    .banner-cont {
        min-height: 1px;
        margin-bottom: 25px;
    }

    .right-txt {
        text-align: center;
    }

    .seemore-mask {

        bottom: 25px;
    }


    .section-part {
        padding-top: 15px;
        padding-bottom: 30px;
    }

    /*.news-title {*/
        /*bottom: 0px;*/
        /*right: 10px;*/
        /*margin-left: 10px;*/
        /*font-size: 18px;*/
        /*font-weight: 600;*/
    /*}*/

    .section-part {
        text-align: center;
    }

    /*.news-box .type {*/
        /*bottom: 50px;*/
    /*}*/

    .social-img {
        margin-bottom: 25px;
    }
}


@media (max-width: 500px) {
    .big-title {
        font-size: 46px;
        line-height: 40px;
        margin-bottom: 20px;
    }

    .little-span {
        font-size: 12px;
        word-break: break-all;
    }

    .content {

    }
}

@media (max-width: 400px) {

}

.grey-bg{
    background: #ecf0f1;
}
.paint{
    position: absolute;

    width: 17%;
    height: 32%;
}
.first{
    top: 17%;
    left: 9%;
}
.second{
    top:17%;
    left:31%;
}
.third{
    top:17%;
    left:53%;
}
.paint:hover{
    cursor: pointer;
}
.paint-content{
    padding: 7px;
    position: absolute;
    bottom: -2%;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 700;
    /* left: 0; */
    right: 0;
    opacity: 0;
    margin: 0 15px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.first:hover .paint-content{
    opacity: 1;
    bottom: 1%;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

}
.second:hover .paint-content{
    opacity: 1;
    bottom: 1%;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.third:hover .paint-content{
    opacity: 1;
    bottom: 1%;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.event-container {
    margin: 50px -15px 0;
    text-align: left;
}

.event-container .event-box {
    margin-bottom: 30px;
}

@media (max-width: 600px) {
    .event-container .event-box {
        float: none;
        width: 100%;
        margin-left: 0;
    }
}
.event-container .event-box > .inner-box {
    height: 350px;
    margin: 5px 25px;
    background-size: cover;
    position: relative;
}

.event-container .event-box > .inner-box:before {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

}

.event-container .event-box > .inner-box ul{
    padding-left: 15px;
    /*padding-top: 10px;*/
}
.event-container .event-box > .inner-box .more-info {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.event-container .event-box > .inner-box .caption {
    border-left: 2px solid #737373;
    padding: 15px 20px 15px 20px;
    position: absolute;
    left: 15px;
    width: calc(100% - 30px);
    bottom: 15px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: rgba(255, 255, 255, 0.9);
}

.event-container .event-box > .inner-box .caption > .title {
    margin: 0;
    color: #000000;
    font: 21px/26px "Nunito", Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
}

.event-container .event-box > .inner-box .caption .price {
    color: #737373;
    font: 14px/12px  "Nunito", Arial, Helvetica, sans-serif;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.event-container .event-box > .inner-box .caption .price > div {
    display: inline-block;
}

.event-container .event-box > .inner-box .caption .price .value {
    color: #000000;
}
.event-container .event-box > .inner-box .caption .desc {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    max-height: 0;
    overflow: hidden;
    padding: 1px;
}

.event-container .event-box > .inner-box .caption .desc .inner-box {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 0;
    filter: alpha(opacity=0);
    position: relative;
    visibility: hidden;
    padding-top: 10px;
    top: 30px;
    color: #000;
}

.event-container .event-box > .inner-box:hover:before {
    opacity: 0;
    filter: alpha(opacity=0);
}

.event-container .event-box > .inner-box:hover .caption {
    background: #FFFFFF;
}

.event-container .event-box > .inner-box:hover .caption .desc {
    max-height: 320px;
}

.event-container .event-box > .inner-box:hover .caption .desc .inner-box {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
    top: 0;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.white-bg{
    background-color: #fff;
}
.taxi-event-box > .inner-box{
    height: 320px;
    background-position: center;
}
/*.event-container .event-box:hover .caption {*/
    /*background: rgba(255, 255, 255, 0.9);*/
/*}*/
/*.event-container .event-box  .desc-change {*/
    /*visibility: visible;*/
    /*opacity: 1;*/
    /*height: auto;*/
    /*!*transition: all 0.3s linear;*!*/
/*}*/
/*.event-container .event-box  .desc {*/
    /*visibility: hidden;*/
    /*opacity: 0;*/
    /*height: 0;*/

    /*!*transition: all 0.3s linear;*!*/
/*}*/
/*.event-container .event-box:hover .caption .desc {*/
    /*visibility: visible;*/
    /*opacity: 1;*/
    /*height: auto;*/
    /*-webkit-transition-delay: 0.3s;*/
    /*transition-delay: 0.3s;*/
    /*transition: all 0.3s linear;*/
/*}*/
/*.event-container .event-box:hover .caption .desc-change {*/
    /*visibility: hidden;*/
    /*opacity: 0;*/
    /*height: 0;*/

    /*transition: all 0.1s linear;*/
/*}*/
/*.event-container .event-box > .inner-box:hover .caption .desc .inner-box {*/
    /*opacity: 1;*/
    /*filter: alpha(opacity=100);*/
    /*visibility: visible;*/
    /*top: 0;*/
    /*-webkit-transition-delay: 0.3s;*/
    /*transition-delay: 0.3s;*/
/*}*/
.about-us-wrap{

}.about-us-wrap .content{
     color: #515151;
     font-size: 17px;
     font-weight: 400;
     letter-spacing: .05em;
     line-height: 1.6em;
}
.about-us-wrap h2{
    text-transform: initial;
    font-size: 30px;
    letter-spacing: 0;
    font-weight: 900;
    color: #424344;
    /* line-height: 82px; */
    margin-bottom: 10px;
}
.about-us-wrap h2 span{
    text-transform: uppercase;
    color: #b81731;
    padding-top: 5px;
    display: block;
}
.about-us-wrap .team-box{
    box-shadow: 0px 10px 30px 0px rgba(37,37,37,0.15);
    background-color: #fff;
    padding: 30px;
    width: 75%;
    float: right;

 }
.about-us-wrap .who-box h2{

}
.about-us-wrap .who-box{
    box-shadow: 0px 10px 30px 0px rgba(37,37,37,0.1);
    background-color: #fff;
    padding: 30px;
    margin-top: 45px;
}
 .medium-title{
     font-size: 40px;
     line-height: 45px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: #4c4c4c;
    margin-bottom: 15px;
 }
.about-us-wrap  h2 hr{
    width: 100px;
    border-top: 1px solid #d8d8d8;
    text-align: left;
    margin: 13px 0;
    margin-left: -30px;
 }
.dark-overlay{
    position: absolute;
    top:0;
    left:0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background-color:rgba(74, 39, 39, 0.4);
}